@import url("https://fonts.googleapis.com/css2?family=Nunito&display=swap");

/* Begin Reset */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

img { display: block; }
/* End Reset */ 

/* Utility Classes */
.nowrap {
  white-space: nowrap;
}

.offscreen {
  position: absolute;
  left: -10000px;
}

/* End Utility Classes */

body {
  font-family: "Nunito", sans-serif;
  min-height: 100vh;
  /* background-color: aliceblue; */
  background-image: url("../images/bubbles.jpg"), linear-gradient(to left, steelblue, #fff);
  background-repeat: repeat-y, no-repeat;
  background-position: right center;
  
  background: repeat-y right center url("../images/bubbles.jpg"), no-repeat linear-gradient(to left, steelblue, #fff);
  background-size: 20%, auto;
}

.container {
  background-color: rgb(251, 210, 156);
  background-image: url('../images/map.jpg');
  background-repeat: no-repeat;
  background-position: top;
  background-size: cover;
}

.hero {
  border-bottom: 2px solid #000;
  padding: 20px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 30px;

  background-color: hsla(0, 0%, 100%, 0.35);

}

.h1 {
  font-size: 500%;
  color: aliceblue;
  text-shadow: 2px 2px 5px #000;
  /* background-color: hsla(0, 0%, 0%, 0.403);
  padding: 0.25rem;
  border-radius: 10px; */
}

.profile-pic-figure {
  width: 35%;
}

.profile-pic-figure img {
  width: 100%;
  height: auto;
  min-width: 100px;
  border: 5px double gray;
  border-radius: 50%;
}

.example {
  margin-top: 1rem;
  padding-left: 20px;
  border: 1px solid red;
}

.example img {
  width: 25%;
  height: auto;
}

.clip {
  font-weight: 800;
  font-size: 12rem;
  text-align: center;
  background-image: url(".../../images/scene.jpg");
  background-size: 100%;
  text-transform: uppercase;
  -webkit-background-clip: text;
  background-clip: text;
  color: transparent;
}